Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0688

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0688
Last Modified 09 Sep 2008 08:35:13
Published 01 Jul 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0688

Summary

Buffer overflows in HP Software Distributor (SD) for HPUX 10.x and 11.x.

Vulnerable Systems

Operating System

  • Hp-ux 10.24

  • Hp-ux 11.00


References

HP - HPSBUX9907-101

BID - 545


Last Updated: 27 May 2016 10:35:04